import {NgModule} from "@angular/core";
import {RouterModule} from "@angular/router";

@NgModule({
  imports: [RouterModule.forChild([
    {path: '', loadChildren: './admin-tools-routing.module#AdminToolsRoutingModule'},
    {path: 'portals', loadChildren: '../openaireLibrary/dashboard/portal/portals.module#PortalsModule'},
    {path: 'classes', loadChildren: '../openaireLibrary/dashboard/divId/divIds.module#DivIdsModule'}
  ])]
})
export class PortalAdminToolsRoutingModule {

}
